package com.ibtp.kontor;

/**
 * Created by TPEETZ on 10.02.2015.
 */
public class KontorApp {

    private KontorGUI mainframe;

    public KontorApp() {
        mainframe = new KontorGUI(this);

        mainframe.setVisible(true);
    }

    public void exitApplication() {
        System.exit(0);
    }

    public static void main(String[] args) {
        new KontorApp();
    }
}
